:root {
  --theme-orange-primary-values: 255, 174, 0;
  --theme-orange-secondary-values: 234, 0, 255;
  --theme-orange-primary: rgb(var(--theme-orange-primary-values));
  --theme-orange-secondary: rgb(var(--theme-orange-secondary-values));

  --theme-purple-primary-values: 153, 0, 255;
  --theme-purple-secondary-values: 0, 255, 255;
  --theme-purple-primary: rgb(var(--theme-purple-primary-values));
  --theme-purple-secondary: rgb(var(--theme-purple-secondary-values));

  --theme-blue-primary-values: 0, 174, 255;
  --theme-blue-secondary-values: 0, 255, 149;
  --theme-blue-primary: rgb(var(--theme-blue-primary-values));
  --theme-blue-secondary: rgb(var(--theme-blue-secondary-values));

  --theme-green-primary-values: 0, 255, 34;
  --theme-green-secondary-values: 255, 208, 0;
  --theme-green-primary: rgb(var(--theme-green-primary-values));
  --theme-green-secondary: rgb(var(--theme-green-secondary-values));

  --black-100: #444;
  --black-75: #777;
  --black-50: #aaa;
  --black-25: #ddd;
  --black-0: #eee;
  --broken-white: #f5f5f5;
  --white: #fff;

  --black-alpha-15: rgba(80, 80, 80, 0.15);
  --black-alpha-25: rgba(80, 80, 80, 0.25);
  --black-alpha-50: rgba(80, 80, 80, 0.5);
  --white-alpha-85: rgba(255, 255, 255, 0.85);
  --white-alpha-66: rgba(255, 255, 255, 0.66);

  --functional-red: #a10000;
  --functional-orange: #f3a600;
  --functional-green: #00a05d;
  --functional-gold: #ffd700;
}
